Subject: bug#47917: Guix 1.3.0 'herd start cow-store /mnt' Doesnt work

From: bo0od <[email-masked]>
Date: Tue, 20 Apr 2021 19:32:24 +0000

Hi There,

Im trying to install guix 1.3.0 latest version but i couldnt proceed 
after this step mentioned here:

https://guix.gnu.org/manual/en/html_node/Proceeding-with-the-Installation.html

It will give error provided in the attachment.

Note(1): Im following the manual installation method , using MBR method 
of installation dos/xvda, xvda1 40GiB ext4 , xvda2 8GiB swap. Inside Xen VM

Note(2): Used exact same steps with Guix 1.2.0 and went through smoothly.

ThX!